CVE-2013-2247

2013-08-28T22:55:00
ID CVE-2013-2247
Type cve
Reporter cve@mitre.org
Modified 2013-10-07T17:45:00

Description

The Fast Permissions Administration module 6.x-2.x before 6.x-2.5 and 7.x-2.x before 7.x-2.3 for Drupal does not properly restrict access to the modal content callback, which allows remote attackers to obtain unspecified access to the permissions edit form.